.container {
     width: 750px;
     margin: 1em auto 0;
     text-align: center;
 }

 #cookie-policy {
	z-index: 19000000;
	height: 100px
}
 .hidden { display: none; }
 
 
 .notice * {
     box-sizing: border-box;
 }
 
 .notice {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0px;
 }
 
 .notice > .bg {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 85px;
	background-color: black;
	opacity: .85;
	bottom: 0px;
 }
 
 .notice > .content {
	position: relative;
	z-index: 1;
	width: 100%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 30px;
 }
 
 .notice > .content p,
 .notice > .content a.close {
     font-size: 0.75em;
     line-height: 1.5em;
     color: white;
 }
 
 .notice > .content a.close {
     display: block;
     float: right;
     padding: 8px 10px;
     margin: 0 0 0 1em;
     border: 1px solid white;
     text-decoration: none;
 }
 
 .notice > .content a.close:hover {
     background-color: white;
     color: black;
 }

#contenidoizquierda #textopublicitario {
	text-align: left;
}
.contenedordoscolumnas{
	display:block}
.contenedordoscolumnas > div {
	width: 50%;
	display: inline;
}